Bug 61326 - boot kernel oopses and dies on an installation attempt
Summary: boot kernel oopses and dies on an installation attempt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-18 00:40 UTC by Michal Jaegermann
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 18:47:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to give a fighting chance to install (3.20 KB, application/x-gunzip)
2002-03-18 00:42 UTC, Michal Jaegermann
no flags Details

Description Michal Jaegermann 2002-03-18 00:40:38 UTC
Description of Problem:

2.4.9-24BOOT kernel from installation media on a Nautilus machine,
at least with 1, 2, 3 or 4 Gigabytes of memory, dies violently
with messages like:

die_if_kernel recursion detected
Unable to handle kernel page request at virtual address ffff8000fed4abc0

To make this at least bootable and fit for an installation I used an
attached patch.  This makes it possible to install this beta in a text
mode (graphics installation fails dismally)

Version-Release number of selected component (if applicable):
2.4.9-24BOOT

Comment 1 Michal Jaegermann 2002-03-18 00:42:43 UTC
Created attachment 48825 [details]
A patch to give a fighting chance to install

Comment 2 Phil Copeland 2002-08-12 18:47:32 UTC
Current 7.2
UP1100/1500 not supported.

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.